pl:
  confirm: 'Na pewno?'
  search: 'Szukaj'
  search_clear: 'Wyczyść wyszukiwanie'
  not_found: 'Nie znaleziono'
  a_yes: 'Tak'
  a_no: 'Nie'
  cancel: 'Anuluj'
  priority_set_cancel: 'Anuluj'
  rec_on_status_set_cancel: 'Anuluj'
  ok: 'OK'
  logout: 'Wyloguj'
  add: 'Dodaj'
  actions: 'Akcje'
  warning: 'Uwaga'
  get_record: 'Pobierz rekord'
  information: 'Informacja'
  empty_list: 'Nie znaleziono żadnych elementów do wyświetlenia.'
  empty_list_add: 'Nie znaleziono żadnych elementów do wyświetlenia. Aby dodać nowy element proszę użyć przycisku w prawym górnym rogu.'
  unlock: 'Odblokuj'
  edit: 'Edycja'
  verify: 'Weryfikacja'
  click_to_show_all: 'Kliknij by pokazać całość'
  restore: 'Przywracanie'
  archive: 'Archiwizacja'
  back: 'Powrót'
  delete: 'Kasowanie'
  phone: 'Telefon'
  mobile: 'Komórkowy'
  client: 'Klient'
  landline: 'Stacjonarny'
  business: 'Służbowy'
  private: 'Prywatny'
  email: 'e-mail'
  city: 'Miejscowość'
  street: 'Ulica'
  home_nr: 'Numer domu'
  premises_nr: 'Numer lokalu'
  nip: 'NIP'
  regon: 'Regon'
  krs: 'KRS'
  pesel: 'PESEL'
  www: 'Strona WWW'
  full_address: 'Pełen adres'
  postal_code: 'Kod pocztowy'
  province: 'Województwo'
  county: 'Powiat'
  postal_code_btn: 'Uzupełnij'
  postal_code_title: 'Znajdź i uzupełnij pola Ulica, Miejscowość, Województwo, Powiat'
  postal_code_not_found_title: 'Uwaga'
  postal_code_not_found_body: 'Nie odnaleziono kodu pocztowego!'
  show_cancel: 'Wyłącz podgląd'
  new_cancel: 'Anuluj dodawanie'
  edit_cancel: 'Anuluj edytowanie'
  please_wait: 'Proszę czekać...'
  none_user: 'Brak użytkownika'
  yes_val: 'Tak'
  no_val: 'Nie'
  state: 'Status'
  done_val: 'Wykonane'
  not_done_val: 'Niewykonane'
  errors_ocurred: 'Wystąpiły następujące błędy:'
  save: 'Zapisz'
  close: 'Zamknij'
  client_id: 'Identyfikator klienta'
  search_blur: 'Szukaj'
  search_focus: 'Wpisz i wciśnij ENTER'
  clear_and_show_all: 'Wyczyść i pokaż wszystko'
  modal_loading: 'Trwa ładowanie strony, proszę czekać.'
  incorrect_email_format: 'zły format e-mail'
  incorrect_domain_format: 'zły format domenowy'
  ignore: 'Ignoruj'
  change_password: 'Zmień hasło'
  loading: 'Ładowanie...'
  settings: 'Ustawienia'
  anonymous: '&lt;zastrzeżony&gt;'
  not_found_error: 'Nie znaleziono elementu!'
  deleted: 'Usunięte'
  please_type: 'Proszę wpisać...'
  record_currently_in_progress: >
    W innej karcie lub w innym oknie przeglądarki obsługiwany jest już rekord.
    Zakończ obsługę rekordu, aby pobrać nowy.
  version: 'Wersja'
  version_lc: 'wersja'
  new_version: '💎 CRM został zaktualizowany!'
  new_version_title: 'Kliknij by sprawdzić co się zmieniło.'
  powered_by: 'Oprogramowanie stworzył spikon.pl'
  none: 'Brak'
  breadcrumb_return: 'Wróć do listy'
  breadcrumb_return_form: 'Wróć do formularza'
  logged_out_by_admin: 'Wylogowano przez administratora.'
  no_access:
    text: 'Brak uprawnień'
    tooltip: 'Brak uprawnień do modyfikacji tego elementu.'
  cc_platforms:
    call_ip: 'Call-IP'
    spikon: 'Spikon'
  account:
    logo:
      errors:
        dimensions: 'Nieprawidłowe rozmiary obrazka.'
    logo_small:
      errors:
        dimensions: 'Nieprawidłowe rozmiary obrazka.'
  introjs:
    next: 'Dalej'
    prev: 'Wstecz'
    skip: 'Pomiń'
    end: 'Koniec'
    done: 'Nast. rozdział'
  popup:
    success: 'Sukces'
    info: 'Informacja'
    warning: 'Uwaga!'
    error: 'Błąd!'
  sweet_delete:
    title: 'Czy na pewno?'
    text: 'Tej operacji nie da się cofnąć!'
    confirm: 'Tak, usuń to!'
    cancel: 'Nie usuwaj!'
  sweet_actions:
    change_status:
      title: 'Czy na pewno?'
      text: 'Tej operacji nie da się cofnąć!'
      confirm: 'Tak, zmień status!'
      cancel: 'Nie zmieniaj!'
  top_search:
    placeholder: 'Szukaj rekordu'
    placeholder_enter: 'Wciśnij ENTER by wyszukać'
    database: 'Bazy danych'
    modal:
      title: 'Instrukcja wyszukiwania'
      content:
        c1: 'Są dwa tryby wyszukiwania rekordów:'
        c2: 'Prosty'
        c3: 'W trybie prostym tekst wpisany w polu'
        c4: 'Szukaj rekordu'
        c5: 'jest szukany we wszystkich możliwych danych dotyczących wszystkich rekordów.'
        c6: 'Zaawansowany'
        c7: 'Tryb zaawansowany umożliwia szukanie według konkretnej danej. Wpisanie w polu'
        c8: 'Szukaj rekordu'
        c9: 'np.:'
        c10: 'miejscowość'
        c11: 'Warszawa'
        c12: 'Spowoduje wyszukanie wszystkich rekordów z miejscowości Warszawa.'
        c13: 'Generalna zasada szukania zaawansowanego to określenie danej oraz frazy według której chcemy wyszukać rekordy, przy czym format musi być następujący:'
        c14: 'dana'
        c15: 'fraza'
        c16: 'Gdzie:'
        c17: 'to dowolny typ danych, który opisuje rekord, np. nazwa jednostki, numer identyfikacyjny, ulica czy NIP.'
        c18: 'to dowolna fraza, którą chcemy wyszukać'
        c19: 'Cenne wskazówki'
        c20: 'Jeśli znaleziony zostanie'
        c21: 'dokładnie jeden rekord'
        c22: 'to zostanie on wyświetlony w panelu rekordu, w przeciwnym przypadku zostanie wyświetlona lista z możliwością sprecyzowania wyboru.'
        c23: 'Mechanizm wyszukiwania jest'
        c24: 'mechanizmem adaptacyjnym'
        c25: ', oznacza to, że nazwa danej, według której chcemy szukać nie musi być zapisana dokładnie tak jak jest w systemie. Przykłady:'
        c26: 'Daną "Nazwa jednostki" możemy zapisać jako nazwa, jednostka, jedn'
        c27: 'Daną "Numer identyfikacyjny" możemy zapisać jako num, numer, id, ident'
        c28: 'Jeśli w systemie zostanie dodana np. dana niestandardowa o nazwie "Stan zadłużenia" to w wyszukiwaniu możemy użyć nazwy stan, zadłużenie, zadł czy nawet stan zadł.'
  login_form:
    login_top: 'Zaloguj się'
    login: 'Zaloguj'
    email: 'Adres e-mail'
    password: 'Hasło'
    forgot_password: 'Zapomniane hasło?'
    no_account: 'Nie masz konta?'
    spikon_inv: 'Zapraszamy do Spikon!'
  recover_form:
    recover_top: 'Odzyskiwanie hasła'
    info: 'Na podany niżej adres e-mail zostaną wysłane instrukcje zmiany hasła.'
    recover: 'Wyślij'
  resend_unlock:
    resend_top: 'Odblokowywanie konta'
    info: 'Na podany niżej adres e-mail zostaną wysłane aktualne instrukcje do odblokowania konta.'
    resend: 'Wyślij'
  new_password_form:
    top_info: 'Ustaw nowe hasło'
    new_password: 'Nowe hasło'
    confirm_password: 'Potwierdź nowe hasło'
    minimum_characters: 'znaków co najmniej'
    change_password: 'Ustaw hasło'
  additional_info_types_more:
    city:
      placeholder: 'np. Warszawa'
      help: 'Nazwa miejscowości'
    street:
      placeholder: 'np. Toruńska 12'
      help: 'Nazwa ulicy, numer domu i numer lokalu'
    home_nr:
      placeholder: 'np. 12'
      help: 'Numer domu'
    premises_nr:
      placeholder: 'np. 1'
      help: 'Numer lokalu/mieszkania'
    nip:
      placeholder: 'np. 0123456789'
      help: 'Numer identyfikacji podatkowej'
    regon:
      placeholder: 'np. 012345678'
      help: 'Numer w Rejestrze Gospodarki Narodowej'
    krs:
      placeholder: 'np. 0000123456'
      help: 'Numer w Krajowym Rejestrze Sądowym'
    pesel:
      placeholder: 'np. 86090156674'
      help: 'Numer PESEL'
    www:
      placeholder: 'np. spikon.pl'
      help: 'Adres strony internetowej'
    full_address:
      placeholder: 'np. ul. Toruńska 12, 03-226 Warszawa'
      help: 'Pełny adres jednostki w dowolnym formacie'
    postal_code:
      placeholder: 'np. 00-222'
      help: 'Kod pocztowy'
    province:
      placeholder: 'np. Mazowieckie'
      help: 'Nazwa województwa'
    county:
      placeholder: 'Warszawski'
      help: 'Nazwa powiatu'
  bottom_slider:
    in_call: 'Dzwoni'
    new_record: 'Stwórz rekord'
    show_record: 'Pokaż rekord'
    show_records: 'Pokaż rekordy'
    from: 'od'
    from_number: 'z numeru'
    record_not_found: 'nie znaleziono rekordu'
    found_many: ', znaleziono więcej niż jeden rekord'
  gus_api:
    find_and_fill: 'Znajdź'
    find_and_fill_title: 'Znajdź w publicznej bazie GUS i uzupełnij pola z danymi firmy.'
    not_found_title: 'Brak danych!'
    not_found_body: 'Nie znaleziono podmiotu.'
    found_title: 'Znaleziono podmiot!'
    found_body: 'Rekord został uzupełniony o dane z publicznej bazy podmiotów.'
    ask_fill:
      title: 'Nadpisać dane?'
      content: 'Część z danych pobranych z publicznej bazy podmiotów zastąpi obecne. Nadpisać dane?<br/><br/><strong>Tak</strong> - nadpisze dane<br/><strong>Nie</strong> - uzupełni tylko brakujące dane.'
      confirm: 'Tak'
      cancel: 'Nie'
